Bug 470640 - Window redraw error on selecting various tabs
Window redraw error on selecting various tabs
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kde-settings (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-08 01:20 EST by Amit Shah
Modified: 2009-01-10 00:47 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-10 00:47:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Amit Shah 2008-11-08 01:20:09 EST
Description of problem:

I tried the F10 Preview Release from the i686 KDE Live spin.

After starting system settings, click fonts then click 'windows' and the bottom part of the window doesn't redraw; it shows some part of the window that was visible in the 'fonts' tab.
Comment 1 Bug Zapper 2008-11-26 00:02:05 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Steven M. Parrish 2009-01-09 10:45:57 EST
Is this still an issue with the official release of F10?  If so please report this upstream at http://bugs.kde.org  and then add upstream report info to this report.

Thanks
Comment 3 Amit Shah 2009-01-10 00:37:48 EST
I don't see this with 4.1.3 on F10
Comment 4 Rex Dieter 2009-01-10 00:47:27 EST
woo!  let's go with "fixed in a subsequent update" explanation.

Note You need to log in before you can comment on or make changes to this bug.